@charset "UTF-8";
/* CSS Document */

.navbar-custom {
	background-color: #252525;
}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: black;
}

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
	color: #C1C1C1;
	font-size: 14px;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
	color: #A6A1A1;
	font-size: 14px;
}

/* for dropdown only - change the color of droodown */
.navbar-custom .dropdown-menu {
    background-color: #252525;
}

.navbar-custom .dropdown-item {
    color: #252525;
	font-size: 14px;
}

.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
	color: #FFFFFF;
	background-color: #3C3B33;
	font-size: 14px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #A6A1A1;
	border-color: #F27511;
}
